@charset "utf-8";
/* CSS Document */

* {
	position: relative;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body, html {height: 100%;}
body {
	background: #e9e4d9;
	color: #000;
}
header {
	position: fixed;
}
main {
	height: 100%;
}
.centra1 {
	display: table;
	height: 100%;
	width: 100%;
}
.centra2 {
	display: table-cell;
	height: 100%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 0 60px;
}
.q20_container {
    width: 100%;
	max-width: 400px;
	margin: 0 auto;
	 transform: scale(0.98);
	animation: anima_quc 1.5s  linear normal both ;
	
}
.productions_container {
    width: 57.5%;
	max-width: 230px;
	margin: 0 auto;
	margin-top:15px;
	opacity:0;
	animation: anima_prod 1s 1s ease normal both ;
}
.productions_container img {
    width: 100%;
}

@keyframes anima_prod {
to {
	opacity:1;
	}
}

@keyframes anima_quc {
 to {
    transform: scale(1);
  }
}
.anima_qu {
	animation: anima_qu 1.5s  ease-out normal both ;
	 stroke-dasharray: 800;
  stroke-dashoffset: -800;
	opacity: 0;
}

.anima_due {
	animation: anima_qu 1.5s 0.3s  ease-out normal both ;
	 stroke-dasharray: 650;
  stroke-dashoffset: 650;
	opacity: 0;
}

.anima_zero {
	animation: anima_qu 1.5s  ease-out normal both ;
	 stroke-dasharray: 600;
  stroke-dashoffset: 600;
	opacity: 0;
}

@keyframes anima_qu {
 to {
    stroke-dashoffset: 0;
	 opacity: 1;
  }
}
.uc {
	color: #000;
    letter-spacing: 0.3em;
    margin-top: 30px;
	animation: anima_uc 1s 1.5s ease normal both ;
	opacity: 0;
	font-size: 13px;
}
@keyframes anima_uc {
 to {

	 opacity: 1;
  }
}